Subject: IBIS simulators

From: [email-masked] (Fred)
Date: Wed, 16 Jul 1997 14:19:08 +0800

Jay Diepenbrock wrote about what options are available for standalone simulation
with ibis models. Applied Simulation Technology is an SI company that has
Spice with full ibis support. The prelayout tools also come with schematic
capture and field solvers as options. References are available upon request.
The company offers postlayout and EMI solutions as well. We have been supporting
ibis from its inception when ibis stood for Intel buffer information sheet.
We have a translator that takes in the ibis format, standard (call it what you
will its not a model at that point) and builds the proper Spice behavior model
with a mouse click. For more information contact:

Fred Balistreri
408-434-0967 ext. 102
Fax 408-434-1003
email [email-masked]